Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 17:13:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi Goodmorning 
Hlw team I try 2 shop from ur aap centerpoit and splash I already put my items in my basket when I am trying to checkout n go payment option I select tabby option it's not working it's show error I am trying from 1 weeks now almost showing same reason u guys have some problem on ur app or?  Just let us no we will waist our time here we shop from other plz help n reply.
                                                       Best regads
                                                                      PARVEZ. 
THANK YOU... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4121863